{
  "idConnectionErrorTitle": "കണക്ഷൻ പിശക്",
  "idConnectionErrorBody": "ഇന്‍റർനെറ്റിലേക്ക് ഒരു കണക്ഷന്‍ സ്ഥാപിക്കാൻ കഴിഞ്ഞില്ല.\nഇന്റർനെറ്റിൽ ബന്ധിപ്പിച്ച ശേഷം, ആപ്ലിക്കേഷൻ പുനരാരംഭിക്കുക.",
  "idOperatingSystemErrorTitle": "ഓപ്പറേറ്റിംഗ് സിസ്റ്റം പിശക്",
  "idOperatingSystemErrorBody": "നിങ്ങളുടെ ഓപ്പറേറ്റിംഗ് സിസ്റ്റത്തിന്റെ ഈ പതിപ്പ് ആപ്ലിക്കേഷൻ പിന്തുണയ്ക്കുന്നില്ല.\nനിങ്ങളുടെ ഓപ്പറേറ്റിംഗ് സിസ്റ്റം പൂർണമായും കാലികമാക്കി എന്നുറപ്പാക്കുക.",
  "idHostAlreadyOpen": "Outlook ആരംഭിക്കാൻ കഴിയില്ല.\nOutlook ഇതിനകം പ്രവർത്തിക്കുന്നുണ്ടെങ്കിൽ അത് അടച്ച് വീണ്ടും ശ്രമിക്കുക.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 റൺടൈം ഇൻസ്റ്റാൾ ചെയ്യുന്നതിലെ തെറ്റ്",
  "idFailedToInstallEdgeBody": "WebView2 അപ്ഡേറ്റ് ചെയ്യുന്നതിൽ ഒരു പ്രശ്‌നമുണ്ടായിരുന്നു, Outlook പ്രവർത്തിപ്പിക്കാൻ കഴിയില്ല. നിങ്ങളുടെ അഡ്‌മിനിസ്ട്രേറ്ററെ ബന്ധപ്പെടുക.",
  "idPromptLaunchApp": "{0} സ്ഥാനം സുരക്ഷിതമല്ലായിരിക്കാം, തുടരാൻ നിങ്ങൾ ആഗ്രഹിക്കുന്നുണ്ടോ?",
  "idPromptLaunchAppTitle": "Outlook സുരക്ഷ അറിയിപ്പ്",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook-ന് ആശ്രയത്വം അപ്ഡേറ്റ് ചെയ്യേണ്ടതുണ്ട്",
  "idPromptToInstallEdgeBody": "Microsoft Outlook-ന് WebView2 എന്നതിന്റെ ഏറ്റവും പുതിയ പതിപ്പ് ആവശ്യമാണ്, അത് നിങ്ങൾക്കായി ഇൻസ്റ്റാൾ ചെയ്യാൻ കഴിയും. ആശ്രയത്വം അപ്ഡേറ്റ് ചെയ്യാൻ അഡ്‌മിനിസ്ട്രേറ്റർക്ക് അനുമതി നൽകാൻ പ്രോംപ്റ്റ് ചെയ്യുമ്പോൾ 'അനുവദിക്കുക' എന്നത് തിരഞ്ഞെടുക്കുക. നിങ്ങൾക്ക് സഹായം ആവശ്യമുണ്ടെങ്കിൽ, നിങ്ങളുടെ അഡ്‌മിനിസ്ട്രേറ്ററുമായി ബന്ധപ്പെടുക"
}